import request from '@/utils/request'

// 查询财务列表
export function statisticsPage (query) {
  return request({
    url: '/order/statistics/page',
    method: 'get',
    params: query
  })
}
// 统计金额
export function statisticsSumPrice (query) {
  return request({
    url: '/order/statistics/sumPrice',
    method: 'get',
    params: query
  })
}